## dtkwm 2.0.7

=== debian/changelog ===
dtkwm (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Use Salsa platform for Vcs fields.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 08 Mar 2018 13:09:28 +0800

dtkwm (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to v11.
  * Bump Standards-Version to 4.1.3. (No changes needed)
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Thu, 18 Jan 2018 22:51:12 +0800

dtkwm (2.0.5-3) unstable; urgency=medium

  * Mark Architecture as any
  * Strip unreproducible example files (Closes: #886898)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 11 Jan 2018 13:17:54 +0800

dtkwm (2.0.5-2) unstable; urgency=medium

  * Limit package architectures to linux-any.
  * Mark libdtkwm2 as M-A: same.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 21 Nov 2017 00:24:26 +0800

dtkwm (2.0.5-1) unstable; urgency=medium

  * New upstream release.
    + Add HiDPI support.
    + Add flatpak support.
  * Refresh symbols.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 14 Nov 2017 09:36:59 +0800

dtkwm (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #871982)

 -- Boyuan Yang <073plan@gmail.com>  Sun, 20 Aug 2017 00:46:03 +0800
