=== debian/control ===
Source: dtkwm
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 libdtkcore-dev,
 libegl1-mesa-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libglib2.0-dev,
 libmtdev-dev,
 libqt5x11extras5-dev,
 libudev-dev,
 libxcb-util0-dev,
 libxext-dev,
 libxrender-dev,
 pkg-config,
 qtbase5-private-dev,
 qtbase5-dev (>= 5.6),
 x11proto-xext-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dtkwm
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwm.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwm

Package: libdtkwm-dev
Section: libdevel
Architecture: any
Depends:
 libdtkwm2( =${binary:Version}),
 ${misc:Depends},
Description: Deepin graphical user interface library (development files)
 DtkWm library is used by deepin applications to handle double screen scenario
 in Deepin desktop environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the header development files for libdtkwm.

Package: libdtkwm2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin graphical user interface library
 DtkWm library is used by deepin applications to handle double screen scenario
 in Deepin desktop environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the shared libraries of libdtkwm.
