## dtkwm 2.0.9

=== debian/changelog ===
dtkwm (2.0.9-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:28:46 +0800

dtkwm (2.0.9-3) unstable; urgency=medium

  * debian/control
    + Bump Standards-Version to 4.2.1.
    + Update my email address as uploader.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Sep 2018 10:04:10 -0400

dtkwm (2.0.9-2) unstable; urgency=medium

  * Fix problems about version parsing.

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 31 Jul 2018 11:36:26 +0800

dtkwm (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com> .
  * d/rules: Don't install empty directory usr/include/libdtk-2.0.8/DCore .
  * Update symbols file.
  * Bump Standards Version to 4.1.5 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 25 Jul 2018 08:17:29 +0800

dtkwm (2.0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 18 May 2018 22:13:20 +0800

dtkwm (2.0.8-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: Follow upstream and remove CONFIG_VERSION.
  * d/control: Revert changes for maintainer address.
  * d/control: Apply dtkcore versioned requirement.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 06 May 2018 23:02:23 +0800

dtkwm (2.0.7-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * Bump Standards-Version to 4.1.4 (no changes neede).

 -- Boyuan Yang <073plan@gmail.com>  Fri, 20 Apr 2018 18:13:04 +0800
