=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
+ Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
- libdtkcore-dev,
+ debhelper (>= 11~),
+ libdtkcore-dev (>= 2.0.8.1~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -22,7 +23,7 @@
  qtbase5-private-dev,
  qtbase5-dev (>= 5.6),
  x11proto-xext-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/dtkwm
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwm.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwm
