## dtkwm 2.0.12

=== debian/changelog ===
dtkwm (2.0.12-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.5.0.
  * debian/symbols: Mark some symbols as optional for Ubuntu
    toolchain. (Closes: #952661)

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Mar 2020 15:13:46 -0400

dtkwm (2.0.12-1) unstable; urgency=medium

  * New upstream release 2.0.12.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.
  * debian/libdtkwm2.symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Sep 2019 18:42:44 -0400
