=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
- libdtkcore-dev (>= 2.0.8.1~),
+ debhelper-compat (= 12),
+ libdtkcore-dev (>= 2.1~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -23,7 +23,7 @@
  qtbase5-private-dev,
  qtbase5-dev (>= 5.6),
  x11proto-xext-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/linuxdeepin/dtkwm
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkwm.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkwm
@@ -32,7 +32,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libdtkwm2( =${binary:Version}),
+ libdtkwm2 (= ${binary:Version}),
  ${misc:Depends},
 Description: Deepin graphical user interface library (development files)
  DtkWm library is used by deepin applications to handle double screen scenario
