=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtkwm-$1.tar.gz%" \
 https://github.com/linuxdeepin/dtkwm/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
